#pk_flex_content .flex_layout.hero_vacature{
    max-width: unset;
    padding: 0px;
}

#pk_flex_content .flex_layout.hero_vacature .rank-math-breadcrumb{
    background-color: var(--wp--preset--color--fl-topbar-hover);
    margin: 0px;
}

#pk_flex_content .flex_layout.hero_vacature .rank-math-breadcrumb *{
    color: white;
}

.flex_layout.hero_vacature .flex_container{
    background-position: center;
    background-size: cover;
}


.flex_layout.hero_vacature .flex_hero_inner{
    max-width: var(--site-grid);
    padding: 120px 40px 80px 40px;
    margin: 0px auto;
    position: relative;
}


.flex_layout.hero_vacature .flex_container_inner{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
    height: 100%;
    position: relative;
    z-index: 3;
}

.flex_layout.hero_vacature .flex_hero_inner > div{
    padding: 50px 40px;
    max-width: 700px;
    background-color: white;
}

#pk_flex_content .flex_layout.hero_vacature .heading{
    margin-bottom: 0px;
}


#scroll_down{
    position: absolute;
    right: 40px;
    bottom: 80px;
}


@media screen and (min-width: 768px){

}

@media screen and (max-width: 767px){
    .flex_layout.hero_vacature .flex_hero_inner{
        padding: 40px 20px 40px 20px;
    }
    
    .flex_layout.hero_vacature .flex_hero_inner > div{
        padding: 30px 20px;
    }
}